# Main

Main module of python-gvm.

__version__ = '27.0.2'

  str(object=’’) -> str str(bytes_or_buffer[, encoding[, errors]]) -> str

  Create a new string object from the given object. If encoding or errors is specified, then the object must expose a data buffer that will be decoded using the given encoding and error handler. Otherwise, returns the result of object.__str__() (if defined) or repr(object). encoding defaults to ‘utf-8’. errors defaults to ‘strict’.

get_version()

  Returns the version of python-gvm as a string in PEP440 compliant format.

  Returns:

    Current version of python-gvm

  Return type:

    str